Subject: Re: bug#1853: Trouble with gzipped info files on Windows

From: Stefan Monnier <[email-masked]>
Date: Sun, 18 Jan 2009 16:01:40 -0500

> Upon further thought, perhaps we want the default coding-systems to
> have an explicit -dos EOL type on DOS and Windows, for consistency
> with how we set up things on startup.  This would involve explicitly
> changing eol-type of default-coding before the last line above.

Ideally, it should not only do the same as done on startup, but also do
it by running the same code.

        Stefan